#header { 
	height:147px;
	border-bottom:3px solid #272727;
	background-color:#ffffff;
}
#header .container, 
#content .container, 
#footer .container { 
	/*font-size:0.814em;*/
	width:977px; 
	margin:0 auto;
}
.col-1, 
.col-2, 
.col-3, 
.col-4 { 
	float:left;
}

/*======= index.html =======*/
#page1 #content .col-1 { width:318px; margin-right:75px;}
#page1 #content .col-2 { width:554px;}
#page1 #content .box1 .col-1 { width:316px; margin-right:65px;}
#page1 #content .box1 .col-2 { width:540px;}
#content-wrapper {float:left; width:100%; background-color:#ececec; padding-bottom:40px;}
#content {margin:0 auto; width:977px; background:none; margin-bottom:40px;}
#left-content {width: 605px; float:left;}
#intro {width: 595px; float:left; margin-top:30px;}
#intro h1 {font-family:Georgia, "Times New Roman", Times, serif; color:#272727; font-size:21px; margin-bottom:24px; font-weight:normal;}
#intro p {
	float:left;
	font-size:10pt;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}
#right-content {
	width: 372px;
	float:left;
	background-color:#e7e7e7;
	padding-top:20px;
	padding-bottom:15px;
}

#programs-wrap {width: 595px; float:left;}
#programs-wrap h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#2691a3;
	font-size:21px;
	margin-bottom:24px;
	font-weight:normal;
}
#programs-list {float:left; width:570px; background-color:#e8e8e8; border:1px solid #FFFFFF; margin-left:5px; height:220px; padding-top:15px; padding-bottom:15px; margin-bottom:30px;}
div.programs-list-i { width:190px; float:left; text-align:center;}
.programs-list-title {
	text-align: center;
	color:#000;
	font-size:14px;
	font-weight:bold;
	line-height:15px;
	display:block;
	height: 40px;
}
div.imgholder {width:170px; margin:8px; border: 1px solid #dedfde;}
div.txtholder {
	width:170px;
	margin:10px;
	color: #606364;
	text-align:left;
	font-size:14px;
	font-weight:normal;
}

#offer-wrap {width: 295px; margin: 0px 11px 20px 11px; float:left; background-color:#f7f7f7; padding:10px 35px 30px 25px;}
#offer-title {/*background-image:url(images/whatweoffer.png);*/ width:290px; height:44px; margin-bottom:20px;}
#offer-list {width: 295px; float:left}
#offer-list ul {float:left; margin-left:15px;}
#offer-list li {font-size:14px; line-height:21px; font-family:Arial, Helvetica, sans-serif; list-style:url(images/blue-bullet.png);}
.darkgrey {color:#272727;}
#testimonials-wrap {
	width: 320px;
	float:left;
	margin-top: 20px;
	margin-right: 11px;
	margin-bottom: 10px;
	margin-left: 11px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#testimonials-title {
	width: 300px;
	float:left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#testimonials-title h2 {color:#575757;}
div.testimonials-main {
	width: 320px;
	float:left;
	margin-bottom:10px;
}
.line1 {
	color:#2691a3;
	text-decoration:underline;
	font-size:14px;
	line-height:21px;
}
div.testimonials-hold {width: 320px; float:left; border-bottom: 1px dotted #999999; margin-top: 10px; padding-bottom:10px;}
div.testimonials-hold p { color:#575757; font-size:14px; line-height:21px; text-align:left;}
div.testimonialsphoto-wrap { width: 73px; height:89px; margin:0px 15px 0px 0px; float:left;}

div.textcontent {width: 595px; float:left;}
div.textcontent p {
	float:left;
	font-size:10pt;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	text-align: left;
	color: #000;
}
div.textcontent ul {
	float:left;
	width: 575px;
	margin-left:15px;
	color: #000;
}
div.textcontent li {
	line-height:21pt;
	font-family:Arial, Helvetica, sans-serif;
	list-style:url(images/blue-bullet.png);
	font-size: 10pt;
}

#news-wrap {width:978px; margin:0 auto; height:290px; margin: 30px 0px 20px 0px;}
#news-wrap-top {width:978px; float:left; background-image:url(images/newswrap-top.png); background-position:bottom; background-repeat:no-repeat; height:10px;}
#news-wrap-main {
	width:977px;
	float:left;
	background-image:url(images/newswrap-bg.png);
	background-repeat:repeat-y;
	height:235px;
}
#news-wrap-bottom {width:978px; float:left; background-image:url(images/newswrap-bottom.png); background-position:bottom; background-repeat:no-repeat; height:10px;}
#newswrap-left {width:365px; height:238px; float:left; margin:15px 0px 15px 0px; border-right: 1px dotted #666;}
#newswrap-right {width:573px; height:238px; float:left; margin:15px 0px 15px 0px; border-right: padding: 0px 20px 0px 20px;}
#newsheader-wrap {width:485px; height:43px; margin-left:20px; float:left; background-image:url(images/icon.gif); background-position:left; background-repeat:no-repeat; padding-top:10px; padding-left:68px;}
#news-main {width:573px; float:left; margin-top:10px; padding-left:20px;}
.title {font-size:14px;	color:#2c9bb6; font-style:italic; font-weight:bold;}
#news-main p {float:left; margin-top:20px; line-height:26px; font-size:13px; color:#828391; margin-bottom:25px;}
.morenews a {font-size:11px; color:#000000; text-decoration:underline; float:left;  font-style:italic;}
.morenews a:link {font-size:11px; color:#000000; text-decoration:underline; float:left;  font-style:italic;}
.morenews a:hover {color:#2c9bb6;}
/*======= index-1.html =======*/
#page2 #content .col-1 { width:318px; margin-right:75px;}
#page2 #content .col-2 { width:554px;}

/*======= index-2.html =======*/
#page3 #content .col-1 { width:318px; margin-right:75px;}
#page3 #content .col-2 { width:554px;}
#page3 #content .col-2 .col-1 { width:229px; margin-right:61px;}
#page3 #content .col-2 .col-2 { width:229px;}

/*======= index-3.html =======*/
#page4 #content .col-1 { width:318px; margin-right:75px;}
#page4 #content .col-2 { width:554px;}
#page4 #content .col-2 .col-1 { width:251px; margin-right:49px;}
#page4 #content .col-2 .col-2 { width:251px;}

/*======= index-4.html =======*/
#page5 #content .col-1 { width:318px; margin-right:75px;}
#page5 #content .col-2 { width:554px;}

/*======= index-5.html =======
#page6 #content .col-1 { width:318px; margin-right:75px;}
#page6 #content .col-2 { width:554px;}
#page6 #content .col-2 .col-1 { width:229px; margin-right:61px;}
#page6 #content .col-2 .col-2 { width:229px;}*/

/*======= index-6.html =======*/
#page7 #content .col-1 { width:312px; margin-right:81px;}
#page7 #content .col-2 { width:554px;}
#page7 #content .col-2 .col-1 { width:236px; margin-right:64px;}
#page7 #content .col-2 .col-2 { width:236px;}


/*=========================*/


#footer-wrap {
	border-top:3px solid #000;
	background-color:#272727;
	padding:23px 0 31px 0;
	width:100%;
	float:left;
}

#footer {
    background-color:#272727;
	margin:0 auto;
	width:977px;
}
#footer .col-1 {
	width:122px;
	margin-right:48px;
}
#footer .col-2 {
	width:145px;
	margin-right:48px;
}
#footer .col-3 {
	width:138px;
	margin-right:45px;
}
